package moevie.db.dao;

/**
 * Data-access-object voor gebruikers
 */
public interface GebruikerDAO {

    /**
     * Zoek de gebruiker met gegeven identificatie en wachtwoord.
     * @return true als een gebruiker met deze gegevens bestaat, anders false
     */
    boolean findGebruiker (String id, String wachtwoord);
}
