package moevie.dbtest;

import moevie.db.DataAccessProvider;

/**
 * Enkele testen die verband houden met het data-access-object voor gebruikers.
 */
public class GebruikerDAOTest {

    private DataAccessProvider dap;

    public GebruikerDAOTest(DataAccessProvider dap) {
        this.dap = dap;
    }

    private void bestaandeGebruiker() {
        assert dap.getGebruikerDAO().findGebruiker("aladdin", "sesamopenu");
    }

    private void onbestaandeGebruiker() {
        assert ! dap.getGebruikerDAO().findGebruiker("poetin", "kremlin");
    }

    private void ongeldigWachtwoord() {
        assert ! dap.getGebruikerDAO().findGebruiker("aladdin", "kremlin");
    }

    public void run() {
        bestaandeGebruiker();
        onbestaandeGebruiker();
        ongeldigWachtwoord();
    }
}
