-- (c) 2016 Universiteit Gent

-- Maakt de databank leeg en vult enkele gegevens in. Dit zijn de gegevens die gebruikt worden bij
-- de programma's uit db-test.
--
-- Deze opdrachten zijn bedoeld voor een Java DB (Derby) databank. Lichte aanpassingen kunnen nodig zijn wanneer
-- je andere databanksoftware gebruikt

DELETE FROM Beoordelingen;
DELETE FROM Films;
DELETE FROM Gebruikers;

INSERT INTO Gebruikers (ID, Wachtwoord)
VALUES ('albert', 'e=mc^2'),
  ('aladdin', 'sesamopenu'),
  ('david', 'bowie');

ALTER TABLE Films ALTER COLUMN ID RESTART WITH 1; -- automatisch gegenereerde sleutels moeten opnieuw starten vanaf 1

INSERT INTO Films (Titel, Hoofdrol, Eigenaar)
VALUES ('Star Wars', 'Mark Hamil', 'albert'),
  ('Terminator', 'Arnold Schwarzenegger', 'albert'),
  ('Indiana Jones', 'Harrison Ford', 'aladdin');

INSERT INTO Beoordelingen (Film, Gebruiker, Commentaar, Sterren)
VALUES (1, 'albert', 'Dat vind ik een leuke film\nMaar een beetje lang.', 4),
  (1, 'aladdin', 'Nogal ouderwets maar OK', 3),
  (2, 'albert', NULL, NULL); -- gezien maar geen commentaar
