<#--/> <!--
   Kleine macro's voor algemeen gebruik
-->

<#macro container>
    <div class="container">
        <#nested>
    </div>
</#macro>

<#macro merk>
    <a class="navbar-brand" href="/">Moevie</a>
</#macro>

<#macro head titel>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- De drie meta-tags hierboven *moeten* eerst staan in de head, al de andere tags moeten erna komen -->

        <title>${titel?html}</title>

        <!-- Bootstrap CSS & Font Awesome-->
        <link href='/stylesheets/bootstrap.min.css' rel="stylesheet">
        <link href='/stylesheets/font-awesome.min.css' rel="stylesheet">

        <!-- Eigen CSS -->
        <link href='/stylesheets/custom.css' rel="stylesheet">
    </head>
</#macro>

<#macro scripts>
    <!-- jQuery (nodig voor de JavaScript plugins van Bootstrap) -->
    <script src='/scripts/jquery.min.js'></script>
    <!-- Voeg hier alle gecompileerde plugins toe, of individuele bestanden indien nodig -->
    <script src='/scripts/bootstrap.min.js'></script>
</#macro>